*
{
/*	border: 1px solid black !important;*/
	font-family: "Arial CE","Helvetica CE",Arial, helvetica, sans-serif;
	font-size: 12px;
}
A         {COLOR: #000000;}
A:link    {TEXT-DECORATION: underline;}
A:visited {}
A:hover   {COLOR: #336699;}
h1,h2
{
	font-weight: normal;
	display: inline;
}
body {
	text-align: center;
	margin: 0 0 100px 0;
	padding: 0px;
	scrollbar-face-color: #336699;
}

#obal {
	width: 990px;
	margin: 0 auto;
	border-left: 1px solid #336699;
	border-right: 1px solid  #336699;
	background: white;
	text-align: left;
	background: url("images/pozadi.gif") white no-repeat;
	background-position: 0px 123px;
}

#lista {
	width: 990px;
	height: 23px;
	background: url("images/lista.gif") #336699 repeat;
}

.lista-buton {
	float: left;
	text-align: left;
	border-right: 1px solid white;
}
.lista-buton-on {
	float: left;
	text-align: left;
	border-right: 1px solid white;
	background: url("images/lista-black.gif") repeat;
	cursor: pointer;
}

#down {
	width: 990px;
	height: 59px;
	background: url("images/down.jpg") #336699 no-repeat;
	border-top: 1px solid white;
}

#levy {
	width: 199px; float: left;
	background:#FFFFB7;
}

#stred {
	width: 584px;
	float: left;
	overflow: hidden;
	position: relative;
}
#stred-obal {
	margin: 15px 15px 15px 15px;
	overflow: hidden;
}

#pravy {
	width: 205px; 
	float: right;
	background:#FFFFB7;
}

#kosik {
	background: url("images/right-podkres.gif") #FFFFB7 no-repeat;
	background-position: 0px 0px;
	padding: 20px 0px 0px 25px;
}

.left-prvni{
	width: 199px;
	height: 28px;
	background: url("images/left-prvni.gif") no-repeat;
	font-size: 14px;
	color: White;
	padding: 0px 0px 0px 15px;
}
.left-prvni-b{
	width: 199px;
	height: 28px;
	background: url("images/left-prvni-b.gif") no-repeat;
	font-size: 14px;
	color: Black;
	cursor: pointer;
	padding: 0px 0px 0px 15px;
}
.left-prostredni{
	width: 199px;
	height: 28px;
	background: url("images/left-prostredni.gif") no-repeat;
	color: White;
	padding: 0px 0px 0px 15px;
}
.left-prostredni-01{
	width: 199px;
	height: 28px;
	background: url("images/left-prostredni-01.gif") no-repeat;
	color: White;
	padding: 0px 0px 0px 15px;
}
.left-prostredni-b{
	width: 199px;
	height: 28px;
	background: url("images/left-prostredni-b.gif") no-repeat;
	color: Black;
	cursor: pointer;
	padding: 0px 0px 0px 15px;
}
.left-rozrolovano{
	width: 199px;
	height: 20px;
	background: url("images/left-rozrolovano.gif") no-repeat;
	color: White;
	padding: 0px 0px 0px 20px;
}
.left-rozrolovano-b{
	width: 199px;
	height: 20px;
	background: url("images/left-rozrolovano-b.gif") no-repeat;
	color: Black;
	padding: 0px 0px 0px 20px;
	cursor: pointer;
}
.left-posledni{
	width: 199px;
	height: 20px;
	background: url("images/left-konec.gif") no-repeat;
}

.policko {
	border: 1px solid #99B2A8;
	background: #FFFFDB;
	color: Gray;
	padding: 3 6 3 6;
	font-size: 11px;
	height: 22px;
}

.orange {
	color: #F46F21;
}

.orange-nazev {
	height: 30px;
	vertical-align: bottom;
	overflow: hidden;
	color: #F46F21;
}

.sediva {
	color: Gray;
}

.obrazek {
	border: 1px solid #99B2A8;
}

.obrazek-b {
	border: 1px solid #F46F21;
	cursor: pointer;
}

.nadpis {
	border-bottom: 1px dashed #99B2A8;
	color: #336699;
	font-size: 14px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}
.nadpis-dole {
	border-top: 1px dashed #99B2A8;
	color: #336699;
	font-size: 14px;
	margin: 20px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-weight: bold;
}

.skupina {
	font-size: 14px;
	margin: 5px 0 0 0;
}

.kategorie {
	font-size: 12px;
	color: black;
	font-weight: normal;
}

.predmet	{
	width: 127px;
	margin: 5px 11px 35px 0px;
	display: inline;
	float: left;
	overflow: hidden;
/*	background: url("images/pozadi-predmetu.gif") repeat-y;
*/
}
		
.cena	{
	text-align: left;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	width: 125px;
	_width: 127px;
	border-left: 1px #99B2A8 solid;
	border-right: 1px #99B2A8 solid;
	border-bottom: 1px #99B2A8 solid;
	color: #336699;
}

.neni-skladem	{
	color: #cc0000;
	text-decoration: line-through;
}

.pocet {
	width: 125px;
	_width: 127px;
	border-left: 1px solid #C5C5C5;
	border-right: 1px solid #C5C5C5;
}

.tlacitko1 {
	width: 127px;
	color: #FFFFFF;
	padding: 3px 0px 3px 0px;
	cursor: pointer;
	border: 0;
	text-align: left;
	background: url("images/pozadi-kosik.gif") right center no-repeat;
}

.tlacitko2 {
	width: 127px;
	color: #FFFFFF;
	padding: 3px 0px 3px 0px;
	cursor: pointer;
	border: 0;
	text-align: left;
	background: url("images/pozadi-kosik-b.gif") right center no-repeat;
}

.tlacitko3 {
	border: 0;
	cursor: pointer;
	background: url("images/trojuhelnik-modry.gif") right center no-repeat;
}

.tlacitko4 {
	border: 0;
	cursor: pointer;
	background: url("images/trojuhelnik-cerny.gif") right center no-repeat;
}

.tlacitko5 {
	border: 1px solid black;
	background: silver;
	margin: 0 0 0 0;
	cursor: pointer;
	padding: 3px 3px 3px 3px;
}

.tlacitko6 {
	border: 1px solid black;
	background: black;
	color: white;
	margin: 0 0 0 0;
	cursor: pointer;
	padding: 3px 3px 3px 3px;
}
.strana {
	width: 20px;
	float: left;
}

.strana a{
	float: left;
	font-size: 10px;
	text-align: center;
	width: 18px;
	margin: 1px 1px 1px 1px;
	padding: 3px 0 3px 0;
	display: block;
	text-align: center;
	text-decoration: none;
	background: url("images/pozadi-cislo.gif") no-repeat;
}

.strana a:hover{
	width: 18px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background: url("images/pozadi-cislo-b.gif") no-repeat;
}

.aktualni_strana{
	width: 18px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	float: left;
	font-size: 10px;
	margin: 1px 1px 1px 1px;
	padding: 3px 0 3px 0;
	background: url("images/pozadi-cislo-b.gif") no-repeat;
}

.mainButtons_off {background: url("images/lista.gif") #336699 repeat; color:white; font-size: 14px; padding: 2 6 0 6; _padding: 3 6 3 6; border-right: 1px solid white;}
.mainButtons_on {background: url("images/lista-black.gif") repeat; color:white; font-size: 14px; padding: 2 6 0 6; _padding: 3 6 3 6; border-right: 1px solid white;}

.rolmenu_off {background: #336699 repeat; color:white; font-size: 12px; padding: 3 6 3 6; border: 1px solid white; border-top: 0px; text-align: left;}
.rolmenu_on {background: #F5E530; color: black; font-size: 12px; padding: 3 6 3 6; border: 1px solid white; border-top: 0px; text-align: left;}



/* definice stylů pro eu-cookie */
.eu-cookies {text-align:center; position:fixed; left:0; bottom:-100px; width:100%; color:white; background-color:black; z-index:1000; padding:5px; opacity:0.8;}
.eu-cookies button {background:#06274a none repeat scroll 0 0; border:medium none; border-radius:3px; color:#fff; cursor:pointer; font-weight:700; margin:0 20px; padding:4px 12px;}
.eu-cookies a {color:#fff; font-weight:bold;}
.eu-cookies a:hover {text-decoration:underline;}
